import { usePathname } from 'next/navigation';

export const useCurrentPath = () => {
  const pathname = usePathname();
  const isCurrentPath = (path: string) => path === pathname;

  return { isCurrentPath, pathname };
};
